PACO2PORG(8)

NAME
paco2porg - imports paco logs into a porg database

SYNOPSIS
paco2porg [options]

DESCRIPTION
This manual page documents briefly the paco2porg command.

porg is a program to aid package management when installing of packages from sourcecode.
paco2porg imports/converts the depricated paco database into the newer porg database.
This file is part of the package porg

OPTIONS
This program follows the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-h, --help
    Show summary of options.

-V, --version
    Display this usage message and exit.

-v, --verbose
    Explain what is being done.

-f, --force
    Force overwrite of existing porg logs.

--paco-logdir=DIR
    Read paco logs from directory DIR (default is /var/log/paco).

--porg-logdir=DIR
    Write porg logs into directory DIR (default is /var/log/porg).

SEE ALSO
porg(8),

HOMEPAGE
http://porg.sourceforge.net/

AUTHOR
David Ricart <icnelis@gmail.com>, et al (see AUTHORS for details). This manual page was originally written by Brandon Griffith <brandon@logyx.net>, for the Debian system (but may be used by others).